.matrimonial_navbar{
    position:sticky;
    top:0;
    left:0;
    height:80px;
    display:flex;
    align-items:center;
    width:100%;
    justify-content:space-between;
    padding:5px 40px;
    z-index:3;
    background:#fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.navbar_margin{
    /*margin-top:80px;*/
}
.navbar_left_div{
    height:100%;
}
.navbar_logo{
    height:100%;
    width:auto;
}
.navbar_right_sub{
    height:100%;
    display:flex;
    align-items:center;
    gap:20px;
}
.navbar_register_btn{
    padding:6px 15px;
    border-radius:8px;
    background:var(--background-color);
    color:#fff;
    outline:none;
    border:0;
    display: none;
}
.navbar_register_btn:hover{
    opacity:.9;
}
.navbar_login_div{
    display:flex;
    align-items:center;
    gap:10px;
}
.navbar_login_div p{
    font-size:13px;
    font-weight:500;
}
.navbar_login_btn{
    padding:2px 20px;
    border:1.5px solid var(--text-color);
    background:transparent;
    border-radius:8px;
    color:var(--text-color);
    text-transform:uppercase;
}
.navbar_help_div{
    display:flex;
    align-items:center;
    gap:5px;
    user-select:none;
    cursor:pointer;
    position:relative;
    height:70px;
}
.navbar_help_div span svg {
    fill: #737373;
    height: 40px;
    width: 40px;
}
.navbar_help_div:hover .help_absolute_div{
    display:block;
}
.help_absolute_div{
    display:none;
    position: absolute;
    top: 60px;
    right: -13px;
    width: max-content;
    height: auto;
    border-radius: 10px;
    background: #fff;
    border: 1px solid #cfcfcf;
    padding: 5px 10px 0px 15px;
    z-index:2;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    min-width: 120px;
}
.help_absolute_div:before{
    position: absolute;
    content: "";
    top: -11px;
    right: 10px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 11px solid #f0f0f0;
}
.navbar_help_div span{
    font-size:14px;
    font-weight:400;
}
.navbar_help_div .question_mark{
    font-size:20px;
}
.help_call_div{
    text-decoration:none;
    font-size:16px;
    color:#000;
    border-bottom:1px dotted #777;
    padding-bottom:5px;
}
.help_call_div span{
   font-size:15px; 
}
.help_links{
    padding:0;
    margin-top:10px;
}
.help_links li{
    text-decoration: none;
    list-style-type:none;
    color:#000;
    font-size:12px;
    margin-top: 5px;
}
.help_links li a{
    color:#000;
    text-decoration: none;
    font-size:16px;
    font-weight:400;
}
.help_links li a:hover{
    text-decoration:underline;
}
.help_links i{
    margin-right:5px;
}
@media (max-width: 767.98px) {
    .navbar_login_div p{
        display: none;
    }
    .matrimonial_navbar{
        padding:5px 10px;
    }
    .help_absolute_div{
        right: -2px;
    }
    .navbar_help_div span{
        font-size: 16px;
    }
}
